prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: confuse
Version: 3.0
Description: configuration file parser library
Requires: 
Libs: -L${libdir} -lconfuse -L/usr/local/lib -lintl -L/usr/local/lib -liconv -lc -R/usr/local/lib
Cflags: -I${includedir}

